QuantLib::ExponentialIntegral Namespace Reference

## Functions

Real | Si (Real x)
Real | Ci (Real x)
std::complex< Real > | Ci (std::complex< Real > z)
std::complex< Real > | Si (std::complex< Real > z)
std::complex< Real > | E1 (std::complex< Real > z)
std::complex< Real > | Ei (std::complex< Real > z)

## Detailed Description

References:

B. Rowe et al: GALSIM: The modular galaxy image simulation toolkit https://arxiv.org/abs/1407.7676